## rpd-wallpaper-trixie-4k 0.1

=== debian/changelog ===
rpd-wallpaper-trixie-4k (0.1) trixie; urgency=medium

  * Initial release of 4k wallpaper

 -- Simon Long <simon@raspberrypi.com>  Thu, 29 May 2025 13:01:38 +0100
