=== debian/control ===
Source: rpd-wallpaper-trixie-4k
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rpd-wallpaper-trixie-4k
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 4K Wallpaper for Raspberry Pi Desktop
 Custom wallpaper graphic files for Raspberry Pi Desktop environment at 4K resolution.
